<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="de">
    <entry str="rad">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="radiesen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="raffet">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="raffte">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="rasch">
      <location ref="V4478" count="1"/>
    </entry>
    <entry str="raschen">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="rast">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="rathaus">
      <location ref="O4360" count="1"/>
    </entry>
    <entry str="rathhaus">
      <location ref="V4478" count="3"/>
      <location ref="V4479" count="1"/>
      <location ref="V4480" count="1"/>
      <location ref="L1172" count="1"/>
    </entry>
    <entry str="rathhausthurm">
      <location ref="V4478" count="2"/>
    </entry>
    <entry str="rathskeller">
      <location ref="V4480" count="1"/>
    </entry>
    <entry str="rathsweinkeller">
      <location ref="V4480" count="1"/>
    </entry>
    <entry str="ratskeller">
      <location ref="L1170" count="1"/>
    </entry>
    <entry str="raub">
      <location ref="V4480" count="1"/>
    </entry>
    <entry str="raum">
      <location ref="V4478" count="1"/>
    </entry>
    <entry str="re">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="rechnen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="rechten">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="rechts">
      <location ref="V4476" count="1"/>
      <location ref="V4477" count="1"/>
      <location ref="V4479" count="3"/>
    </entry>
    <entry str="ref">
      <location ref="V4474" count="1"/>
      <location ref="V4475" count="14"/>
    </entry>
    <entry str="regen">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="regsam">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="reih">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="rei&#223;t">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="renome">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="republik">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="rer">
      <location ref="T48" count="3"/>
    </entry>
    <entry str="retten">
      <location ref="V4478" count="1"/>
      <location ref="V4480" count="1"/>
      <location ref="V4481" count="1"/>
    </entry>
    <entry str="rettung">
      <location ref="V4476" count="1"/>
      <location ref="V4480" count="1"/>
    </entry>
    <entry str="riesengro&#223;">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="rinnet">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="r&#246;dingsmarkt">
      <location ref="V4480" count="2"/>
      <location ref="L1159" count="1"/>
    </entry>
    <entry str="rosenstra&#223;e">
      <location ref="L1160" count="1"/>
    </entry>
    <entry str="r&#252;cken">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="ruh">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="ruhen">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="r&#252;hret">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="ruinen">
      <location ref="L1159" count="1"/>
      <location ref="L1176" count="1"/>
    </entry>
    <entry str="rum">
      <location ref="T48" count="5"/>
    </entry>
    <entry str="rundst&#252;ck">
      <location ref="T48" count="1"/>
    </entry>
  </index>
</petal>
